Subject: Re: [lojban] sodna, kliru, navni

From: Pierre Abbat <[email-masked]>
Date: Mon, 16 Apr 2001 20:24:52 -0400

On Mon, 16 Apr 2001, [email-masked] wrote:
>These look like the two ideas I had, too, atomic number (I assume that is 
>what the 
>first set is, not having a chart handy) or position in the relevant columns 
>(same assumption). 

That's what they are.

>Thanks for the names, though I am just as happy with the latin ones as names 
>and playing with that (and I don't remember enough chemistry to get the first 
>two anyhow).

The whole list is at
http://virtual.oltronics.net/~phma/Language/cmuxu%27icartu.html . The
etymologies of these are rokci, translating Greek lithos, in lithium; lazny,
translating argon; and zirpu, translating Greek ion (the flower, not the
poison).

phma